uuid: 075c7e4d-f5a4-4042-8eee-9dd46ac1197e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_complimentary_tickets_code
    - node.type.event
id: node.event.field_complimentary_tickets_code
field_name: field_complimentary_tickets_code
entity_type: node
bundle: event
label: 'Complimentary tickets code'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
